html,
body {
  margin: 0;
  padding: 0;
  font-family: PingFang-SC-Medium;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 3.125vw;
}

header .head {
  width: 60rem;
  margin: 0 auto;
}

header .logo {
  float: left;
  line-height: 3.125vw;
}

header .logo img {
 
  height: 100%;
  vertical-align: middle;
}

header ul {
  margin: 0;
  float: right;
  list-style: none;
  display: flex;
  align-items: center;
}

header ul li {
  flex: 1;
  width: 7.5rem;
  text-align: center;
  position: relative;
}

header ul li div {
  height: 3.125vw;
  line-height: 3.125vw;
  font-size: 0.833vw;
}

header ul li.active {
  background-color: rgb(54,174,253,.1);
  display: inline-block;
  line-height: 1.5625vw;
}

header ul li.active a {
  color: #469afe;
}

ul li div span {
  display: block;
  font-size: 1rem;
}

ul li div span:last-child {
  font-size: 0.75rem;
}

.box {
  position: absolute;
  top: 3.125vw;
  left: 0;
  right: 0;
  bottom: 5.208vw;
  /* min-width: 1000px; */
  /* min-height: 700px; */
}

.swiper-container,
.swiper-container .swiper-slide {
  height: 100%;
}

.swiper-container .swiper-slide {
  position: relative;
}

.mobilemenu {
  display: none;
}

header li .show {
  display: none;
}

header li.active .hide,
header ul li:hover .hide {
  display: none!important;
}

header li.active .show,
header ul li:hover .show {
  display: inline-block!important;
  line-height: 1.5625vw!important;
}

.mobile {
  display: none;
}